// 1. Як можна оголосити змінну у Javascript? 

// За допомогою ключовіх слів - const та let



// 2. У чому різниця між функцією prompt та функцією confirm? 

// Функція  prompt - надає можлівість користувачеві ввести данні в окремому полі модального вікна,  які ми запропонуємо йому ввести. А також можлівість зберегти ці данні (кнопка Ok), або відміниті (кнопка Cancel).  А функція confirm - ставить запітання в модальному вікні, на яке користувач може відповісти тількі  так ( true - кнопка Ok), або ні (false - кнопка Cancel).



// 3. Що таке неявне перетворення типів? Наведіть один приклад.

// Неявне перетворення типів - це коли в виразах використовують значення з різними типами. І ці значення можуть бути конвертовані між різними типами автоматично. Наприклад: //     

// 1234 + ""; // "1234" (string) 

// 8/"2"; // 4 (number)


// Завдання
// Оголосіть дві змінні: admin та name. Встановіть ваше ім'я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.

// Оголосити змінну days і ініціалізувати її числом від 1 до 10. Перетворіть це число на кількість секунд і виведіть на консоль.

// Запитайте у користувача якесь значення і виведіть його в консоль.

// 1
let name = 'Oleksandra', admin = name;
console.log(admin);


// 2
const days = 5;
console.log(days * 24 * 60 * 60);

// 3
let howAreYou = prompt('How are you?');
console.log(howAreYou);



